@charset "UTF-8";
/* CSS Document */

ul#menu {
	list-style-type: none;
	padding: 10px 0 0 0;
}

img {
	padding:0 0 0 0;
}

img.thumbnail {
	padding-bottom: 4px;
}

a.filename {
	padding-bottom: 24px;
	padding-top: 5px;
/*	background-image: url('../siteicons/magnify.gif');
	background-repeat:no-repeat;*/
	text-align:center;
}

.menu_structure {
	height: 650px;
}

div.thumbnail_div {
	padding-bottom: 25px;
	text-align:center;
/*	height:180px;*/
}

div.thumbnail_div img {
	margin:auto;
	display:block;
}

div.thumbnail_row {
 /*border-bottom: 1px #000 solid;*/
}

#menu_structure {
	padding-left: 10px;
	padding-top: 25px;
}

.hidden{
	display:none;
}

.underline {
	border-bottom: 1px solid #CCC;
}
th {
	text-align:left;
	padding-bottom:5px;
}
td {
	padding-bottom:2px;
}
div.package_details {
 padding-left:10px;
}
th.buttons, td.buttons {
 width:120px;
}
.float_right {
 float:right;
}
.float_left {
	float:left;
}

#folders_structure {
	padding-top: 15px;
}

body {
	/* background: #efefef; */
	background: #fff;
	color: #333;
	font-size: 11px;
	padding: 20px 0 40px;
}
a {
	color: #333;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a.button {
 font: 9px Verdana, Geneva, sans-serif;
	text-decoration: none;
	border:1px solid #666;
	padding: 1px 1px 1px 1px;
}
a.button:hover {
	color:#F00;
}
.hidden {
	display:none;
}
div.maintain_folder{
	border-bottom:1px solid #666;
	border-left:1px solid #666;
	width: 650px;
	padding:5px 5px 5px 5px;

}
div.button_container{
	float:right;
	padding-right:50px;
}
input,select {
	width:400px;
}

#cart_form input {
	width:auto;
}

#cart_form select {
	width:350px;
}
span.form_label{
 display:block;
}
textarea.default_textarea{
	width:400px;
	height:120px;
}
/*
.container_12 h1 {
	font-family: Georgia, serif;
	font-weight: normal;
	text-align: center;
}
.container_12 h2 {
	padding: 20px 0 0;
	font-family: Georgia, serif;
	font-weight: normal;
	text-align: center;
}
.container_12 p {
	/*border: 1px solid #666;
	overflow: hidden;
	padding: 10px 10px 10px 10px;
	text-align: left;
	font-size: 100%;
}
.container_12 {
	background-color:#FFFFFF;
 background-image: url(images/960_12_2_2.png);
 background-repeat: repeat-y;
}
*/
.container_12 {
	background-color:#FFFFFF;
}

#message_container {
	padding-top: 50px;
}
#message_container table {
 margin-left:auto;
	margin-right:auto;
	border:1px solid #eee;
}

span.faded_out {
	color:#CCC;
}

div#admin_menu {
	padding-top:25px;
}

div#admin_menu li a {
	text-decoration:none;
}

div#admin_menu li a:hover {
	text-decoration:underline;
	color:#F00;
}

label.error {
	color:#F00;
	display:block;
}



.border-top {
	border-top: 1px solid #CCC;
}

.border-bottom {
	border-bottom: 1px solid #CCC;
}

.border-left {
	border-left: 1px solid #CCC;
}

.border-right {
	border-right: 1px solid #CCC;
}
.warn {
	color:#F00;
}
.warn a {
	color:#F00;
}
.warn a:hover{
	color:#000;
}
span.debug {
	font-family:"Lucida Console", Monaco, monospace;
	font-size:9px;
	color:#888;
}

.primary_menu li a { text-decoration: none; padding-left: 3px; }
div.album_title_box { margin-bottom: 25px; }

#tag_search_box {
	margin-bottom:10px;
	margin-top:10px;
	padding:10px;
	border:1px dotted #AAA;
}


div#photo_controls{
	padding:10px 0px 10px 0px;
}

div#back_to_album{
	margin:auto;
	display:block;
	text-align:center;
}
div#next {
	padding-right:10px;
	float:right;
}
div#previous {
	float:left;
	padding-left:10px;
}
div#photo_container img{
	margin:auto;
	display:block;

}

div.cart_input_row{
	padding-bottom:10px;
}

div.selected_input_row{
	background-color:#DDD;
}

#customer_details input {
	width:320px;
}
label.error {
	display:inline;
	padding-left:10px;
}

span.item_name a {
 display:block;
	font-size:13px;
	text-decoration:none;
	padding: 5px 0px 2px 5px;
}
span.album_source a {
	color:#444;
 display:block;
	font-size:10px;
	font-style:italic;
	padding: 0px 0px 5px 5px;
	text-decoration:none;
}

span.product_detail {
	display:block;
	padding-left:5px;
	font-size:10px;
}

span.product_price {
	display:block;
	padding-left:5px;
	font-size:10px;
}

span.printing_option {
	padding-left:5px;
}

#important_links {
	padding-top:25px;
}

a.link_to_cart {
	display:block;
	background-image:url('/siteicons/cart.png');
	background-repeat:no-repeat;
	padding-left:20px;
}

a.privacy {
	display:block;
	background-image:url('/siteicons/eye.png');
	background-repeat:no-repeat;
	padding:0px 0px 5px 20px;
}

a.contact_us {
	display:block;
	background-image:url('/siteicons/email.png');
	background-repeat:no-repeat;
	padding:0px 0px 5px 20px;
}

a.conditions {
	display:block;
	background-image:url('/siteicons/exclamation.png');
	background-repeat:no-repeat;
	padding:0px 0px 5px 20px;
}

a.home_page {
	display:block;
	background-image:url('/siteicons/house.png');
	background-repeat:no-repeat;
	padding:0px 0px 5px 20px;
}

a.sample_products {
	display:block;
	background-image:url('/siteicons/photo.png');
	background-repeat:no-repeat;
	padding:0px 0px 5px 20px;}

#print_options {
	padding-top:20px;
}

textarea.order_comments {
	width:400px;
	height:200px;
}
div.example_image img {
	max-width:230px;
	max-height:230px;
	margin:auto;
	display:block;
	padding-bottom:10px;
}
table#icons_key {
 float:right;
}
table#icons_key td {
	padding-left: 10px;
}
table#icons_key img {
	padding: 0px 15px 0px 25px;
}
textarea.standard_textarea {
	width:320px;
	height:150px;
}
.paging {
	height:50px;
}
a.paging {
 text-decoration:none;
	width:100px;
	height:30px;
	border: 1px dotted #AAA;
	padding: 5px;
}
a.paging:hover {
	background-color:#888;
	color:#EEE;
}

input.submit_order_button {
	margin-top:10px;
	background-color:#fff;
 text-decoration:none;
	width:100px;
	height:30px;
	border: 1px dotted #AAA;
	padding: 5px;
}
input.submit_order_button:hover {
	background-color:#888;
	color:#EEE;
}



span.link_to_child_album a {
 display:block;
	padding:3px;
}

#textarea p {
 margin-bottom:15px;
	margin-top:5px;
}
.v {
	border: 1px solid #3F0;
}

span.field_name {
	font-weight:bold;
}

/* styles for tag related fields */
input.tags {
width: 300px;
margin-top: 5px;
margin-bottom: 5px;
border: 1px solid black;
color: black;
background: white;
}
input.tags_submit {
width: 100px;
margin-top: 5px;
margin-bottom: 5px;
border: 1px solid black;
color: black;
background: white;
}
table#tag_search {
	width:100%;
	margin-top:10px;
}

a.tag_link {
	text-decoration:none;
	width:auto;
	height:30px;
	border: 1px dotted #AAA;
	padding:5px;
	margin-right:2px;
}
a.tag_link:hover {
 background-color: #888;
 color: #EEE;
}
